/*
Theme Name: Miko Plast
Description: Child theme for Uncode theme
Author: Dimp AS
Author URI: https://www.dimp.no
Template: uncode
Version: 1.0.0
Text Domain: mikoplast
*/


/* Farger */

.colWhite *, body.home .style-light .colWhite  .btn-default{
	color: white !important;
}

.colBlue h5 {
	color: #092d74;
}

h3.t-entry-title *{
	padding-bottom: 10px !important;
	display: block;
}


/* Typografi */

p{
	line-height: 1.46 !important;
}

p, li, dt, dd, dl, address, label, small, pre, code{
	margin: 15px 0 0;
}

h2.text-color-xsdn-color, h1.text-color-xsdn-color{
background-color: rgba(0,0,0,0.8) !important;
padding: 5px 15px 10px 15px !important;
}

.stikkord p, .stikkord a{
	display: inline-block !important;
}

.stikkord a{
margin: 8px;
background-color: rgba(255,255,255,0.8);
padding: 5px 15px 7px 15px !important;
}

.stikkord a:hover{
	background-color: #445a78;
	color: #ffffff !important;
}

figcaption{
	font-size: 14px !important;
	margin: 10px 0 0 0 !important;
	line-height: 1.45;
}

.uppercase{
	text-transform: uppercase;
}

.bold, b, strong {
	font-weight: bold;
}

.site-footer .style-dark a* {
	font-weight: bold !important;
	color: #ff0000 !important;
	text-transform: uppercase;
}

.style-dark a{
	color: #ffffff !important;
	font-weight: bold;
}

.style-dark a:not(.btn-text-skin):hover{
	color: #dbe0e5 !important;
	text-decoration: underline;
}

.tmb .t-entry p.t-entry-type{
	font-size: 18px;
}

form p{
	font-size: 15px;
}

span.quote-symbol-large *, .quote-symbol-large *{
font-size: 120px !important;
padding: 0;
margin: 0;
display: inline-block;
}

body.home .t-entry-readmore *{
	transform: translateY(0) !important;
}

.owl-item .t-entry-readmore {
    transform: translateY(0) !important;
}

.footer-liten .uncode-single-media, .footer-liten .uncode_text_column {
	margin-top: 10px !important; 
}


.footer-liten p{
	margin-top: 15px;
}


/* Table */

th{
	background-color: #445a78 !important;
	color: #fff;
}

table.table-nostyle, table.table-nostyle tr, table.table-nostyle td{
	padding: 0px 0px 8px !important;
	border: 0 !important;
}

/* blokker */

/*.main-container .row-container .quad-h-padding{
	padding: 24px;
}*/
.site-footer .single-gutter:not(.owl-carousel-container):not(.justified-wrapper) .tmb > .t-inside{
	padding: 0 !important;
	margin: 0 !important;
}

.site-footer h6:not([class*="fontsize-"]) a, .site-footer .h6:not([class*="fontsize-"]) a{
	font-size: 22px !important;
}

div.2col{
	column-count: 2 !important;
	column-gap: 40px !important;
	background-color: #dd0000 !important;
}

.2col-span{
	column-span: 2;
	
}

.owl-carousel-container.owl-carousel-loading {
	    min-height: 750px !important; 
}

.main-container .site-footer .footer-liten .quad-h-padding{
	padding-top: 20px !important;
	
}

footer .footer-center {

    padding-top: 30px;
    padding-bottom: 18px;

}

#page-header div.uncont {
	padding-top: inherit !important;
}


/* Header */

.menu-bloginfo-inner {
	display: none;
}

/* Knapper */

.tmb .t-entry p.t-entry-readmore .btn {
  margin: 15px 0px 0px 0px;
}

.style-light .btn-default, .style-dark .style-light.style-override .btn-default, .style-dark .style-light .btn-default{
color: #445a78 !important;
  background-color: transparent !important;
  border-color: #445a78 !important;
}

.style-light .btn-default:not(.btn-hover-nobg):not(.icon-animated):not(.btn-flat):hover,
.style-dark .style-light.style-override .btn-default:not(.btn-hover-nobg):not(.icon-animated):not(.btn-flat):hover,
.style-dark .style-light .btn-default:not(.btn-hover-nobg):not(.icon-animated):not(.btn-flat):hover,
.style-light .btn-default.active,
.style-dark .style-light.style-override .btn-default.active,
.style-dark .style-light .btn-default.active {
  color: #ffffff !important;
   background-color: #445a78 !important;
   border-color: #445a78 !important;
}


.style-dark .btn-default, .style-light .style-dark.style-override .btn-default, .style-light .style-dark .btn-default {
    color: #ffffff !important;
  background-color: transparent !important;
  border-color: #ffffff !important;
  text-decoration: none;
}

.style-dark .btn-default:not(.btn-hover-nobg):not(.icon-animated):hover,
.style-light .style-dark.style-override .btn-default:not(.btn-hover-nobg):not(.icon-animated):hover,
.style-light .style-dark .btn-default:not(.btn-hover-nobg):not(.icon-animated):hover,
.style-dark .btn-default.active,
.style-light .style-dark.style-override .btn-default.active,
.style-light .style-dark .btn-default.active {
  
  color: #445a78 !important;
    background-color: #ffffff !important;
    border-color: #ffffff !important;
    text-decoration: none;
}


.style-light input[type="submit"]{
	    background-color: #ffffff;
}

.style-light input[type="submit"]:hover{
	background-color: #445a78 !important;
	color: #ffffff;
}


input {
	max-width: 100%;
}

body.home .style-light .btn-default *, .style-light .btn-default, .style-dark .style-light.style-override .btn-default, .style-dark .style-light .btn-default{
border-color: 1px solid #fff !important;
}


body.home .colWhite * {
	border-bottom-color: #fff !important;
}

body.home .btn-white-border a *, body.home .style-light .btn-white-border .btn-default{
	border-color: #fff !important;
}

body.home .btn-white-border a:hover *, body.home .style-light .btn-white-border .btn-default:not(.btn-hover-nobg):not(.icon-animated):not(.btn-flat):hover, body.home .style-light .btn-white-border .btn-default:not(.btn-hover-nobg):not(.icon-animated):not(.btn-flat):active{
	border-color: #fff !important;
	background-color: #fff !important;
	color: #000 !important;
}


.btn, .btn-link{
	padding: 8px 21px !important;
}

.main-container .datablad .row-inner > div:not([class*="col-md"]){
	padding: 0px !important;
}


.main-container .datablad p, .main-container .datablad-list a{
	line-height: 2 !important;
}

a.scroll-top, .window-scrolled .footer-scroll-top{
	background-color: #fff;
	border-radius: 2px;
}


/* Hide elementes */

.post-info .date-info{ 
display: none; 
} 

.post-info .category-info{ 
display: none; 
} 

.post-info .author-info{ 
display: none; 
}


@media (min-width: 960px){
body:not(.hmenu-center) .menu-absolute{
	position: relative !important;
}
}
/*

@media (max-width: 450px){
.minBanner .tmb .t-entry-visual img{
	min-width: 180%;

}

body.home .min-height-banner img *{
	min-height: 400px !important;
	background-color: #ff0000 !important;
	border: 4px solid red !important;
}
}
*/

@media (max-width: 960px){
	div.home-banner .tmb .t-entry-visual{
		height: 400px !important;
	}
	div.home-banner .tmb .t-entry-visual img{
		width: auto !important;
		height: 400px !important;
	}
	
	div.home-banner .tmb-content-overlay .h2{
		font-size: 25px !important;
	}
	
}

@media (min-width: 960px){
	div.home-banner .tmb .t-entry-visual {
		height: 650px !important;
		text-align: center;
		position: relative;
	}
	
	div.home-banner .tmb .t-entry-visual img{
		/*width: 100% !important;
		height:auto !important;
		text-align: center;
		vertical-align: middle !important;
		position: absolute;
		height: 30%;

	

    width: 50%;
		top: 50% !important;
		left: 50% !important;
		margin: -15% 0 0 -25%;
		*/
		    position: absolute;
  top: 0;
  bottom: 0;
  left:0;
  right:0;
  margin: auto;
  width:100%;
  height: auto;
	}
	
	footer{
		position: fixed;
		bottom: 0;
		height: auto !important;
		z-index: 1000 !important;
	}
	
	div.main-container{
		padding-bottom: 250px !important;
	}
	
	body.home div.main-container{
		padding-bottom: 0px !important;
	}
	
	
}


